## qtlottie-opensource-src 5.15.7

=== debian/changelog ===
qtlottie-opensource-src (5.15.7-1) unstable; urgency=medium

  * Initial release.

 -- Lu YaNing <luyaning@uniontech.com>  Thu, 10 Nov 2022 13:40:05 +0800
