=== debian/control ===
Source: qtlottie-opensource-src
Section: libs
Priority: optional
Build-Depends: debhelper,
               debhelper-compat (= 12),
               qtbase5-dev,
               qtbase5-private-dev,
               qtdeclarative5-dev
Standards-Version: 4.5.1.0
Homepage: https://www.qt.io/developers/
Vcs-Git: https://invent.kde.org/neon/qt/qtlottie.git
Vcs-Browser: https://invent.kde.org/neon/qt/qtlottie
Maintainer: Neon CI <neon@kde.org>

Package: libqt5bodymovin5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: lottie port for Qt
 .
 This package contains the libraries.

Package: libqt5bodymovin5-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libqt5bodymovin5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
Description: lottie port for Qt - development files
 .
 This package contains the development files needed to build Qt 5 applications
 using the library.

Package: qml-module-qt-labs-lottieqt
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: lottie port for Qt - QML module
 .
 This package contains the QML module for QtDeclarative.
