=== debian/watch ===
version=3
opts=uversionmangle=s/-/~/ \
https://download.qt.io/archive/qt/([\d\.]*)/([\d\.]*)/submodules/qtlottie-everywhere-src-(.*)\.tar\.xz
