## qtlottie-opensource-src 5.15.17+p24.04+vstable+git20250828.1416

=== debian/changelog ===
qtlottie-opensource-src (5.15.17+p24.04+vstable+git20250828.1416-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 14:16:11 +0000
